<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="8121.17" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1060" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="8121.17"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="ch.cyberduck.ui.cocoa.CDErrorController">
            <connections>
                <outlet property="descriptionField" destination="6" id="10"/>
                <outlet property="errorField" destination="8" id="11"/>
                <outlet property="hostField" destination="4" id="12"/>
                <outlet property="view" destination="3" id="13"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customObject id="2" customClass="NSApplication"/>
        <customView id="3">
            <rect key="frame" x="0.0" y="0.0" width="400" height="77"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
            <subviews>
                <textField verticalHuggingPriority="750" id="4">
                    <rect key="frame" x="3" y="41" width="394" height="14"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                    <animations/>
                    <textFieldCell key="cell" sendsActionOnEndEditing="YES" id="5">
                        <font key="font" metaFont="smallSystem"/>
                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <textField verticalHuggingPriority="750" id="6">
                    <rect key="frame" x="3" y="5" width="394" height="28"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                    <animations/>
                    <textFieldCell key="cell" sendsActionOnEndEditing="YES" id="7">
                        <font key="font" metaFont="smallSystem"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <textField verticalHuggingPriority="750" id="8">
                    <rect key="frame" x="3" y="57" width="394" height="14"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                    <animations/>
                    <textFieldCell key="cell" sendsActionOnEndEditing="YES" id="9">
                        <font key="font" metaFont="smallSystemBold"/>
                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
            </subviews>
            <animations/>
        </customView>
    </objects>
</document>
